{
    "Autenticando player": "Authenticating player",
    "Panel de Registro": "Registration Panel",
    "Email es obligatorio" : "Email is required",
    "El email introducido no es válido" : "The email entered is invalid",
    "REGISTRAR" : "REGISTER",
    "F. Desde" : "Date From",
    "F. Hasta" : "Date to",
    "Nombre" : "Name",
    "Contenidos": "Contents",
    "Sincronización Playlist": "Playlist Synchronization",
    "Audios": "Audios",
    "No dispongo de contenidos para la franja horaria actual": "I have no content available for the current time slot",
    "Sincronización prohibida": "Prohibited synchronization",
    "Sincronización en curso": "Synchronization in progress",
    "No tengo campañas para hoy": "I have no campaigns (content) for today",
    "Autenticación": "Authentication",
    "Fuera de horario": "Out of time",
    "Sin contenidos":"No content",
    "No dispongo de contenidos": "I do not have content",
    "Sin restricción Horaria": "No time restriction"
}